<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>Ej1c</title>	
<script type="text/javascript" src="ej9.js"></script>
	


</head>
					


<body>

<form>
	<input id=f1" type="text" name="">

	<input id="f1" type="text" name="">

	<input id="f1" type="text" name="">
	
	<button onclick="mostrar()">Mostrar contenido</button>

</form>


</body>
</html>